Subject: What's "Queen Anne's Lace" in your area?

From: [email-masked] (Howard Clase)
Date: 10 Jun 1996 14:39:36 GMT

I am interested in knowing which plants the vernacular "Queen
Anne's Lace" is applied to.  Round here it seems to be loosely to any
umbellifer with a large, loose head and more specifically to the Burnet
Saxifrage, Pimpinella saxifraga, (a curious mixed up name in itself!), but
in the various flower guides and floras I have only the N. American ones
use the name, and this is for the Wild Carrot, Daucus carrota.  I though I
had heard the name in England before I emigrated, but none of my four
European/British books mention the name at all.  Is it in use in your area
and if so for what?   

	E-mail me at [email-masked] and I'll post a list of
answers later in case anyone else is interested.   I want to use the
information in an article in a local newletter about the importance of
proper naming!

		Howard Clase